## cadaver 0.23.3

=== debian/changelog ===
cadaver (0.23.3-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Migrated to DebSrc 3.0. Consequently:
      - debian/README.source: removed because the content of this file is a
        disclaimer about dpatch.
      - debian/source/options: created to ignore changes in config.guess and
        config.sub.
      - Migrated the current patch from dpatch to quilt.
      - Closes: #668477
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - debian/rules: using 'dh_prep' instead of 'dh_clean -k' because the
        '-k' option is not supported since compat 12.
      - Closes: #965443

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 15 Apr 2022 21:27:34 -0300

cadaver (0.23.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * B-d on libgcrypt20-dev instead of (dummy transition package)
    libgcrypt11-dev. Closes: #864095

 -- Andreas Metzler <ametzler@debian.org>  Sat, 27 Oct 2018 11:39:57 +0200

cadaver (0.23.3-2) unstable; urgency=low

  * debian/control, debian/rules:
    - Explicitly build-depend and link against libgcrypt. The function is used
      by cadaver directly, causing a build failure with current build tools.
      Thanks to David Suárez for reporting this (Closes: #720800).
  * debian/control:
    - Bumped standards-version to 3.9.4.
    - Let cadaver depend on ${misc:Depends}.
  * debian/rules:
    - Added build-arch and build-indep targets.

 -- Sebastian Harl <tokkee@debian.org>  Sat, 23 Nov 2013 16:27:43 +0100

cadaver (0.23.3-1) unstable; urgency=low

  * New upstream version:
    - Added support for pkg-config when checking for gnutls to configure -
      recent versions of gnutls no longer provide libgnutls-config which was
      used previously for those checks; thanks to Lucas Nussbaum and Peter
      Fritzsche for reporting this (Closes: #549797, #554041).
    - Added full support for large files (> 2GB); thanks to Andreas
      Unterkircher for reporting this (Closes: #529564).
  * debian/control:
    - Added libreadline-dev as the preferred option to the libreadline5-dev
      build-dependency; thanks to Matthias Klose for reporting this
      (Closes: #553736).
    - Updated Standards-Version to 3.8.3 - no changes.
  * Added debian/README.source:
    - The file includes a pointer to /usr/share/doc/dpatch/README.source.gz.
  * debian/patches:
    - Updated manpage_hyphen.dpatch.

 -- Sebastian Harl <tokkee@debian.org>  Sat, 26 Dec 2009 16:27:06 +0100

cadaver (0.23.2-1) unstable; urgency=low

  * New upstream version.
  * Moved "Homepage" field from package description to the source stanza.
    - Added a versioned build dependency on dpkg-dev (>= 1.14.6).
  * Updated neon build dependency to libneon27-gnutls-dev (>= 0.28) - older
    versions are no longer supported.
  * Updated standards-version to 3.8.0 - no changes.
  * Removed alternate build-dependency on libxml-dev (Closes: #475552).
  * Remove generated .gmo-files from po/ in the "clean" target to ensure clean
    double-builds.
  * Added debian/patches/manpage_hyphen.dpatch to replace hyphens with minus
    signs in the manpage.

 -- Sebastian Harl <sh@tokkee.org>  Fri, 25 Jul 2008 20:21:42 +0200

cadaver (0.23.0-1) unstable; urgency=low

  * New upstream version.
  * Updated neon build dependency to libneon27-gnutls-dev.
  * Changed menu section to "Applications/Network/File Transfer" to comply
    with the new hierarchy.
  * Added Vcs-Git and Vcs-Browser fields.

 -- Sebastian Harl <sh@tokkee.org>  Mon, 29 Oct 2007 23:20:51 +0100

cadaver (0.22.5-2) unstable; urgency=low

  * Reupload to unstable.

 -- Sebastian Harl <sh@tokkee.org>  Thu,  7 Jun 2007 16:10:48 +0000

cadaver (0.22.5-1) experimental; urgency=low

  * New upstream release.
    - Fixes CVE-2007-0157 in the included neon sources which, however, is not
      relevant for this package as it uses the external neon package.
  * Removed netrc.dpatch - has been merged upstream.

 -- Sebastian Harl <sh@tokkee.org>  Thu,  8 Feb 2007 11:05:45 +0000

cadaver (0.22.4-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental because of Etch freeze.
  * Link against libneon26-gnutls:
    - Enabled GnuTLS support (Closes: #163583, #186738, #247374).
    - Replaced libneon25-dev build dependency with libneon26-gnutls-dev.
  * Added patches/netrc.dpatch: Document the .netrc file support in the manpage
    (Closes: #397735).
  * Added watch file.
  * Upstream no longer provides a debian/ directory. Thus repackaging is not
    required any longer.

 -- Sebastian Harl <sh@tokkee.org>  Mon,  8 Jan 2007 14:48:42 +0000

cadaver (0.22.3+debian-1) unstable; urgency=low

  * New upstream release (Closes: #390017).
  * New maintainer (Closes: #174071).
  * Acknowledge NMU (thanks Andreas Barth):
    - These bugs have also been fixed in the new upstream release.
  * Use packaged libneon25 (Closes: #188381):
    - Replaced libssl-dev build dependency with libneon25-dev 
      (Closes: #315702).
  * Rewrote rules to use debhelper instead of debmake (Closes: #372962).
  * Rewrote copyright to correctly list all copyright holders and licenses:
    - Some files in m4/ do not contain copyright information - upstream has
      been asked to correct this.
  * Removed upstream's debian/ directory from .orig.tar.gz.
  * Updated standards version to 3.7.2.
  * Set compatibility level to 5.
  * GnuTLS support will be available in the next upstream release.

 -- Sebastian Harl <sh@tokkee.org>  Wed,  1 Nov 2006 08:07:24 +0000

cadaver (0.22.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with gcc-4.0. Closes: #258559, #294290.

 -- Andreas Barth <aba@not.so.argh.org>  Sun, 31 Jul 2005 08:56:22 +0200

cadaver (0.22.2-1) unstable; urgency=low

  * new upstream version
  * this is the official fix for 
    libneon 0.24.6 [src/ne_dates.c, CAN-2004-0398]

