=== debian/control ===
Source: cadaver
Section: web
Priority: optional
Maintainer: Sebastian Harl <tokkee@debian.org>
Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.14.6), quilt (>= 0.40),
 autotools-dev,
 libgcrypt20-dev,
 libncurses5-dev,
 libneon27-gnutls-dev (>= 0.28),
 libreadline-dev | libreadline5-dev,
 libxml2-dev,
 zlib1g-dev (>= 1:1.1.3)
Standards-Version: 3.9.4
Homepage: http://www.webdav.org/cadaver/
Vcs-Git: git://git.tokkee.org/pkg-cadaver.git
Vcs-Browser: http://git.tokkee.org/?p=pkg-cadaver.git

Package: cadaver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command-line WebDAV client
 cadaver supports file upload, download, on-screen display, in-place editing,
 namespace operations (move/copy), collection creation and deletion, property
 manipulation, and resource locking.
 .
 Its operation is similar to the standard BSD ftp(1) client and the Samba
 Project's smbclient(1).
 .
 This package includes GnuTLS (HTTPS) support.
 .
 WebDAV (Web-based Distributed Authoring and Versioning) is a set of
 extensions to the HTTP protocol which allow users to collaboratively edit and
 manage files on remote web servers.
