=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for cadaver
#
# Written by Sebastian Harl <tokkee@debian.org>.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

BUILDDIR = ./debian/build/

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

include /usr/share/quilt/quilt.make

$(BUILDDIR)/config.status: configure $(QUILT_STAMPFN)
	dh_testdir
	
	for file in config.guess config.sub; do \
		mv $$file $$file.upstream; \
		ln -s /usr/share/misc/$$file .; \
	done
	
	[ -e $(BUILDDIR) ] || mkdir $(BUILDDIR)
	cd $(BUILDDIR) && ../../configure \
			--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
			--prefix=/usr --mandir=\$${prefix}/share/man \
			--enable-warnings --enable-netrc --with-ssl=gnutls \
			CFLAGS="$(CFLAGS)" LIBS="-lgcrypt"

build: build-arch build-indep

build-arch: build-stamp
build-indep: build-stamp

build-stamp: $(BUILDDIR)/config.status
	dh_testdir
	dh_clean
	
	cp -r ./src/ $(BUILDDIR)
	$(MAKE) -C $(BUILDDIR)
	
	touch build-stamp

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp
	
	rm -rf $(BUILDDIR)
	rm -f po/*.gmo
	
	for file in config.guess config.sub; do \
		if [ -e $$file.upstream ]; then \
			rm -f $$file; \
			mv $$file.upstream $$file; \
		fi \
	done
	
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	
	$(MAKE) -C $(BUILDDIR) install prefix=$(CURDIR)/debian/cadaver/usr

binary-indep:
	# nothing to do here

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs -a ChangeLog
	dh_installdocs -a BUGS FAQ INTEROP NEWS README THANKS TODO
	dh_installmenu -a
	dh_installman -a
	dh_link -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean install binary-indep binary-arch binary
