=== debian/watch ===
version=3
http://webdav.org/cadaver/ cadaver-(.*)\.tar\.gz
