=== debian/control ===
Source: cadaver
Section: web
Priority: optional
Maintainer: Sebastian Harl <sh@tokkee.org>
Build-Depends: debhelper (>= 5), dpkg-dev (>= 1.14.6), dpatch, autotools-dev, libncurses5-dev, libxml2-dev, libreadline4-dev, zlib1g-dev (>= 1:1.1.3),libneon, libneon-dev (>= 0.28)

Package: cadaver
Architecture: any
Depends: ${shlibs:Depends}
Description: command-line WebDAV client
