## cadaver 0.24+dfsg

=== debian/changelog ===
cadaver (0.24+dfsg-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:36:28 +1100

cadaver (0.24+dfsg-3build1) noble; urgency=medium

  * No-change rebuild for readline time64 change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 02:53:00 +0100

cadaver (0.24+dfsg-3) unstable; urgency=medium

  * Revert "Drop the patch on the man page"
  * Add patch to support neon 33 (Closes: #1064683)

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 26 Feb 2024 10:12:56 +0700

cadaver (0.24+dfsg-2) unstable; urgency=medium

  * Add generated files to debian/clean
  * Use patches (instead of d/rules) to tweak build system
  * Ignore changes on po/Makefile.in.in
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Closes: #1043806

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 15 Aug 2023 22:33:44 +0700

cadaver (0.24+dfsg-1) unstable; urgency=medium

  * Update Build-Depends
  * Rules-Requires-Root: no
  * Update upstream homepage
  * Update watch file
  * Rewrite debian/rules entirely
  * Drop LIBS=-libgcrypt from configure options
  * Make sure that we don't build against embedded copies
  * Drop the patch on the man page
  * Allow building with more recent versions of libneon (Jan Nordholz)
  * Fix quoting issues (Jan Nordholz) (Closes: #333431, #783052)
  * Add a basic smoke test
  * Make myself maintainer, update vcs urls (Closes: #1004421)
  * Drop Build-Depends autotools-dev
  * Rewrite the debian/copyright file to be machine-readable, exclude lib/*
  * New upstream version 0.24+dfsg (Closes: #605121, #879882, #949059)
  * Packaging updates to match upstream changes
  * Drop patches applied upstream
  * Drop patch that *might* not be needed anymore
  * Fix .gmo files not being installed
  * Bump Standards-Version, last nitpicks in d/rules

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 31 Oct 2022 12:38:34 +0700
