=== debian/control ===
Source: cadaver
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Arnaud Rebillout <arnaudr@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libgcrypt20-dev,
 libncurses-dev,
 libneon27-gnutls-dev,
 libreadline-dev,
 libxml2-dev,
 zlib1g-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/notroj/cadaver
Vcs-Browser: https://salsa.debian.org/debian/cadaver
Vcs-Git: https://salsa.debian.org/debian/cadaver.git

Package: cadaver
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: command-line WebDAV client
 cadaver supports file upload, download, on-screen display, in-place editing,
 namespace operations (move/copy), collection creation and deletion, property
 manipulation, and resource locking.
 .
 Its operation is similar to the standard BSD ftp(1) client and the Samba
 Project's smbclient(1).
 .
 This package includes GnuTLS (HTTPS) support.
 .
 WebDAV (Web-based Distributed Authoring and Versioning) is a set of
 extensions to the HTTP protocol which allow users to collaboratively edit and
 manage files on remote web servers.
