=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS  := hardening=+all
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@

execute_after_dh_autoreconf:
	# Need to patch po/Makefile.in.in (note that this file is copied
	# from /usr by autoreconf, it's not the file shipped by upstream)
	# Cf. https://github.com/notroj/cadaver/issues/16
	sed -i "/^mkdir_p = /s/@mkdir_p@/@MKDIR_P@/" po/Makefile.in.in

override_dh_auto_configure:
	./configure \
	--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
	--prefix=/usr --mandir=\$${prefix}/share/man \
	--enable-warnings --enable-netrc --with-ssl=gnutls
