=== debian/tests/control ===
Test-Command: cadaver -V | grep 'cadaver 0.24'
Restrictions: superficial
