## cadaver 0.26+dfsg

=== debian/changelog ===
cadaver (0.26+dfsg-2) unstable; urgency=medium

  * Fix autopkgtests

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 20 Dec 2024 00:07:25 +0700

cadaver (0.26+dfsg-1) unstable; urgency=medium

  * Update Files-Excluded list in d/copyright
  * New upstream version 0.26+dfsg (Closes: #1090198)
  * Update years in d/copyright
  * Rework the patch series
  * Drop libxml2-dev build depend
  * Drop mkdir_p hack in d/rules
  * Drop obsolete stanzas in d/copyright

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 19 Dec 2024 21:57:11 +0700

cadaver (0.24+dfsg-4) unstable; urgency=medium

  * Drop Build-Dependency: libgcrypt20-dev (Closes: #1071836)

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 30 May 2024 16:16:29 +0700
