=== debian/watch ===
version=4
opts="dversionmangle=auto,uversionmangle=s{(\d)[\-]?((rc|beta)\d*)$}{$1~$2},repacksuffix=+dfsg" \
  https://github.com/notroj/cadaver/tags \
  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
