## cadaver 0.28%2Bdfsg

=== debian/changelog ===
cadaver (0.28+dfsg-2) unstable; urgency=medium

  * Add --with-neon=/usr to configure flags
  * Drop --mandir from configure flags
  * Rework the patch for neon (Closes: #1122397)
  * Drop Rules-Requires-Root

 -- Arnaud Rebillout <arnaudr@debian.org>  Thu, 11 Dec 2025 10:01:28 +0700

cadaver (0.28+dfsg-1) unstable; urgency=medium

  * Switch to d/watch v5
  * Trim trailing whitespace
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * Update FSF address in d/copyright
  * Exclude lib/glob
  * Exclude unused lib/* files
  * New upstream version 0.28+dfsg
  * Update debian/docs
  * Refresh patches
  * Add patch to build without bundled glob

 -- Arnaud Rebillout <arnaudr@debian.org>  Mon, 10 Nov 2025 11:28:17 +0700
