## cadaver 0.28+dfsg

=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,6 @@
 %:
 	dh $@
 
-execute_after_dh_autoreconf:
-	# Need to patch po/Makefile.in.in (note that this file is copied
-	# from /usr by autoreconf, it's not the file shipped by upstream)
-	# Cf. https://github.com/notroj/cadaver/issues/16
-	sed -i "/^mkdir_p = /s/@mkdir_p@/@MKDIR_P@/" po/Makefile.in.in
-
 override_dh_auto_configure:
 	./configure \
 	--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
