=== debian/tests/control ===
Test-Command: cadaver -V | grep ^cadaver
Restrictions: superficial
