=== debian/watch ===
Version: 5

Template: GitHub
Owner: notroj
Project: cadaver
Dversion-Mangle: s/\+dfsg\d*$//
Repacksuffix: +dfsg
